Utilizatorii de telefoane iPhone și iPad avertizați de Apple că trebuie să acționeze de urgență

Utilizatorii de telefoane iPhone și iPad avertizați de Apple că trebuie să acționeze de urgență
Apple a anunțat că va lansa o nouă funcție, în această toamnă, pentru software-ul de operare iPhone, Mac și iPad. Foto: Pixabay

Utilizatorii de telefoane iPhone și iPad trebuie să facă asta de urgență. Avertizarea făcută de Apple, după ce a descoperit o vulnerabilitate în sistemele sale de operare despre care spune că „ar fi putut fi exploatată în mod activ”.

Apple a transmis in urmă cu două zile, mai exact miercuri și joi, că vulnerabilitatea afectează iPhone-urile care datează de la modelul 6S, a 5-a generație de iPad și mai târziu, iPad Air 2 și mai târziu, iPad mini 4 și mai târziu, toate modelele iPad Pro și a 7-a generație de iPod touch, potrivit presei internaționale, scrie CNN.

Utilizatorii de telefoane iPhone și iPad trebuie să facă asta de urgență

Compania Apple a transmis că vulnerabilitățile oferă hackerilor posibilitatea de a prelua controlul asupra sistemului de operare al unui dispozitiv pentru a „executa cod arbitrar” și, potențial, să se infiltreze în dispozitive prin „conținut web creat în mod rău intenționat”.

Așadar, compania a transmis că utilizatorii afectați ar trebui „să aplice actualizările necesare cât mai curând posibil”.

Această vulnerabilitate se extinde și asupra computerelor Mac care rulează sistemul de operare Monterey al companiei, dar și browserul Safari al Apple pe sistemele sale de operare Big Sur și Catalina, a transmis, ulterior, compania.

Experții în securitate cibernetică le-a recomandat utilizatorilor Apple să-și actualizeze dispozitivele, Agenția pentru Securitate Cibernetică și Infrastructură a guvernului SUA avertizând că „un atacator ar putea exploata una dintre aceste vulnerabilități pentru a prelua controlul asupra unui dispozitiv afectat”.

Urmăriți B1TV.ro și pe